@import "item.features.common.css";

div.product-feature-item{
	width:462px !important;
}

div.product-feature-lastrow-item{
	border:0;
	background:none;
}
div.item_upload_steps_container {
	text-align:center;
	width: 100%
	display: flex;
	border-bottom: 1px solid #cacaca;
}
div.item_upload_steps_container .inner-span{
	display: inline-block;
}
div.title-inner-box {
	position: relative;
}
#nextbuttonwof {
	position: absolute;
	top: 0;
	right: 0;
}
div.item_upload_steps2, div.item_upload_steps2_long,
div.item_upload_steps3, div.item_upload_steps3_long {
	background:url(../item/add/upload_steps.gif) no-repeat left top transparent;
	background-position:0px -35px;
	width:257px;
	height:35px;
	margin:5px 0 0 32px;
}
div.item_upload_steps2_long, div.item_upload_steps3_long {
	width:380px;
}
div.item_upload_steps3, div.item_upload_steps3_long {
background-position:0px -70px;
}
div.item_upload_steps2_text1, div.item_upload_steps2_text2,
div.item_upload_steps2_text3, div.item_upload_steps2_text4,
div.item_upload_steps3_text1, div.item_upload_steps3_text2,
div.item_upload_steps3_text3, div.item_upload_steps3_text4 {
	float:left;
	width:110px;
	text-align:center;
	font-size:11px;
	margin-top:3px;
	margin-bottom:20px;
	color:#555;
}
#step3_conteiner {
	display:none;
}
div.title-inner-box h2.title-inner {
	border: none !important;
	margin-top: 15px;
	margin-bottom: 10px;
}
div.item-upload-advertisement-text {
	float:left;
	width:450px;
	margin-left:10px;
	text-align:justify;
}
input#behat_conf_back_button,
input#behat_feat_back_button,
input#nextbutton {
	background-image: none;
}
